Changes

Jump to: navigation, search

Development Team/Jhbuild/Fedora

93 bytes added, 17:17, 19 March 2012
Supported versions: minimum version is F16 now because of sugar-toolkit-gtk3
==Supported versions==
Currently You will need at least Fedora 13 should work16. Fedora 17 or later is recommended (and required in order to run [[Activities/Read|Read]]).
To determine which version you are using, just run the following (you may need to install it first, see below for instructions):
340
edits

Navigation menu